<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sy.coinage.file.dao.MyFileDao">

    <!--  <select id="queryPage" resultType="com.lug.daily.vo.DailyVO">-->
    <!--    SELECT-->
    <!--    t_daily.*-->
    <!--    FROM-->
    <!--    t_daily-->
    <!--    LEFT JOIN-->
    <!--    t_daily-->
    <!--    ON-->
    <!--    t_daily.id = t_daily.id-->
    <!--    <if test="ew.emptyOfWhere == false">-->
    <!--      ${ew.customSqlSegment}-->
    <!--    </if>-->
    <!--  </select>-->

</mapper>

